.lavaLampBottomStyle {
	position: relative;
	
	/*width: 421px;*/
	background-color: Transparent;
	padding: 0px;
	margin: 0px auto; padding-left: 10px
	;list-style-type: none
	
}
.lavaLampBottomStyle li {
float: left;
height: 30px;
list-style: none outside none;
padding-left: 0px;
text-align: center;
width: auto; position: relative
}
.lavaLampBottomStyle li a {
	font: Bold 12px arial;
	text-decoration: none;
	color: #fff;
	outline: none;
	text-align: center;	
	letter-spacing: 0;
	z-index: 10;
	display: block;
	float: left;
	height: 30px;
	padding-left: 12px; padding-right: 12px;
	overflow: hidden;
	text-transform: uppercase; line-height: 30px
	
}
.lavaLampBottomStyle li a.homemenu
{
	padding-left: 0; padding-right: 0; width: auto; 
	background: transparent url(/Images/homemenu_unselected.png) no-repeat left center
}
.lavaLampBottomStyle li:hover a.homemenu 
{
	padding-left: 0; padding-right: 0; width: auto; 
	background: transparent url(/Images/icon_homemenu_selected.png) no-repeat 1px center
}
.lavaLampBottomStyle li.current a.homemenu 
{
	padding-left: 0; padding-right: 0; width: auto; 
	background: transparent url(/Images/icon_homemenu.png) no-repeat center center
}
.lavaLampBottomStyle li .leftside_menuitem
{
	float: left; height: 30px; width: 2px
}
.lavaLampBottomStyle li .leftside_sepa
{
	background: transparent url(../../Images/sepa_left.png) no-repeat left 0px
}
.lavaLampBottomStyle .rightside_sepa
{
    width:2px; height:30px; float:left;
	background: transparent url(../../Images/sepa_right.png) no-repeat right center
}
.lavaLampBottomStyle li:hover .rightside_sepa, .lavaLampBottomStyle li:hover .leftside_sepa,
.lavaLampBottomStyle li.current .rightside_sepa, .lavaLampBottomStyle li.current .leftside_sepa
{
	background: transparent url(../../Images/sepa_right.png) no-repeat right center
}

.lavaLampBottomStyle li.current .leftside_menuitem
{
	background: transparent url(../../Images/leftside_menuitem.png) no-repeat 0 center
}
.lavaLampBottomStyle li:hover .leftside_menuitem
{
	background: transparent url(../../Images/leftside_menuitem.png) no-repeat 0 center
}
.lavaLampBottomStyle li .rightside_menuitem
{
	float: left; height: 30px; width: 3px
}
.lavaLampBottomStyle li.current .rightside_menuitem
{
	background: transparent url(../../Images/rightside_menuitem.png) no-repeat 0 center
}
.lavaLampBottomStyle li:hover .rightside_menuitem
{
	background: transparent url(../../Images/rightside_menuitem.png) no-repeat 0 center
}

.lavaLampBottomStyle li.current a 
{
	color: #fff;
	background-color:transparent;
}

  
.lavaLampBottomStyle li:hover a 
{
	color: #000;
	background-color:transparent;
}  
.lavaLampBottomStyle li a:hover, .lavaLampBottomStyle li a:active, .lavaLampBottomStyle li a:visited {
	border: none;
}  

.lavaLampBottomStyle li ul{
	
	
	display: none;
	width: 156px; 
	list-style-type:none;
	
	 padding: 0;
	top: 45px;
	/*margin-left:-60px;*/
	/*border-left:solid 1px #e0e0e0;*/
	position:absolute;
	left:-1px;
	z-index:10000;
}
.lavaLampBottomStyle li ul.children{
	
	
	display: none;
	width: 156px; 
	list-style-type:none;
	
	 padding: 0;
	top: 30px;
	/*margin-left:-60px;*/
	/*border-left:solid 1px #e0e0e0;*/
	position:absolute;
	left:-1px;
	z-index:10000;
}
.lavaLampBottomStyle ul ul.grandchild{
	
	
	display: none;
	width: 156px; 
	list-style-type:none;
	
	 padding: 0;
	top: 0px;
	/*margin-left:-60px;*/
	/*border-left:solid 1px #e0e0e0;*/
	position:absolute;
	left: 156px;
	z-index:10
}
  
 
.lavaLampBottomStyle li:hover ul.children{
	display: block;
	
}
.lavaLampBottomStyle  ul.children li:hover ul.grandchild 
{
	display: block
}
.lavaLampBottomStyle li ul.children li {
	
	border-bottom: 1px solid #00335b;
	border-left: 1px solid #00335b;
	border-right: 1px solid #00335b;
	position: relative;
	width: 156px; 
	height: auto;
	padding: 0;
	font-size:12px; font-weight:normal; font-family:Arial;
	background-color:#fafafa;
	padding-bottom:5px; color:#000
}
.lavaLampBottomStyle li ul.children li.topitem
{
	height: 15px; background: transparent url(/Images/menusub_litop.png) no-repeat center bottom; border-top-width: 0px
}
.lavaLampBottomStyle li ul.children li.topitem:hover
{
	background-color: transparent
}
.lavaLampBottomStyle li ul.children li.bottomitem
{
	height: 6px; background-color:#00335b; border-bottom-width: 0px
}
.lavaLampBottomStyle li ul.children li.bottomitem:hover
{
	background-color: transparent
}
.lavaLampBottomStyle li ul.children li:hover
{
	    background-color: #015ea7;
		font-size:12px; font-weight:normal; font-family:Arial;
}
.lavaLampBottomStyle li ul.children li a 
{
	display: block;
	color: #000;
	text-decoration: none;
	padding: 5px 0px 0px 10px;
	height: auto; line-height: 20px;
	text-transform: none;
	width: 156px;
	text-align: left;
	font-size:14px; font-weight:normal; font-family:Arial;
	margin: 0; background: transparent; overflow: hidden
	
}


.lavaLampBottomStyle li ul.children li a:hover 
{
    
	
}
.lavaLampBottomStyle li div.striker
 {
 	margin: 0; padding: 0; width: 60px; height:6px; position: absolute; bottom: 1px; left: 50%; margin-left: -30px;
 	background: transparent url(../../Images/menustriker.png) no-repeat center bottom; z-index: 9; display: none
 }
 .lavaLampBottomStyle li:hover div.striker
 {
 	display: block
 }
 .lavaLampBottomStyle li.current div.striker
 {
 	display: block
 }